<?php
/* Include Files *********************/
require_once('require.php');
/*************************************/

$user	= new userManagement();
$iphone	= new renderLayout('default-iphone-layout.css');

//echo "***".$user->_logged_in;

$iphone->header();

if ( $rSdb->InstallCheck() )  // TODO
	$iphone->page_login();

?>
<?php $iphone->page_main(); ?>
<?php $iphone->page_images(); ?>
<?php //$iphone->page_about(); ?>
<?php $iphone->page_add_thought(); ?>
<?php $iphone->page_emailform(); ?>
<?php $iphone->page('select-menu', $iphone->menuActions()); ?>
<?php $iphone->page('list-ideas', '<div id="list-ideas-results"></div>'); ?>
<?php $iphone->page('select-emails', '<div id="select-emails-result"></div>'); ?>
<?php $iphone->page('select-tags', '<div id="select-tags-result"></div>'); ?>
<?php $iphone->page('select-all', '<div id="select-all-result"></div>'); ?>
<?php $iphone->page('select-a-z', '<div id="select-a-z-result"></div>'); ?>
<?php $iphone->page('select-lang', $iphone->getAllLanguages()); ?>
<?php $iphone->footer(); ?>